<!DOCTYPE html>
<html lang="english">

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Weather Time</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel='stylesheet' type='text/css' media='screen' href='../assets/css/style.min.css'>
    <!-- link to the ajax (doc.js) below -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

</head>

<body>




    <div class="connect_all">
        <div class="connect_center">
            <section class="register">
                <div class="register_center">
                    <div class="f_register">
                        <h1>Register</h1>
                        <form class="fregister" action="">
                            <input type="email" id="remail" name="remail" placeholder="Email*" require>
                            <input type="password" id="rpwd" name="rpwd" placeholder="Password*" require>
                            <input type="password" id="rpwd2" name="rpwd2" placeholder="Confirm password*" require>
                            <input class="buttonBlack bB2" id="btn-register" type="submit" value="Register">

                        </form>
                    </div>
            </section>
            <section class="login">
                <div class="login_center">
                    <div class="f_login">
                        <h1>Login</h1>
                        <form class="flogin" method="POST">
                            <input type="email" id="lLogin" name="lLogin" placeholder="Login email">
                            <input type="password" name="lpwd" id="lpwd" placeholder="Password">
                            <input class="buttonBlack bB2" id="btn-login" type="submit" name="connect" value="Login">
                        </form>
                        <p id="error"></p>
                    </div>
                </div>
            </section>
            </div>
        </div>




        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
        <script src="./utils/loginRegister.js"></script>


</body>

</html>